uuid: 84c9ad03-2713-42fb-b366-c9c968e5421c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_signature
    - node.type.testimonials
  module:
    - text
id: node.testimonials.field_signature
field_name: field_signature
entity_type: node
bundle: testimonials
label: Signature
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
